Subject: Trainer Candidate - Jyoti Pundir
From: Jyoti Pundir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jul 2022 06:44:14 -0400

| | Tech Support Test

Name | Jyoti Pundir
E-mail | [email-masked]
Phone Number | (91) 8010003949
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi(Malviya nagar)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Adobe | SME | | 57,755
Previous Employer 1 | Dell international | technician, technical support | Dec 1st,2021 | 42,000
Previous Employer 2 | Arvato Bertelsmann | Customer Service Executive | 29th June,2012 | 18,000

If Selected, how much time do you need to join? | 1 month ,as notice period in current organisation is for 30 days.

Please briefly describe your work experience specifically in Quality?

•Worked as coach to support the focus group to guide technicians on how to achieve scores -with the best customer handling skills while maintaining quality on a call.
•Worked in a pilot team for a new database launched and for a dispatch automation tool (work and provide feedback to enhance the tool with new ideas.)

-•Help report bugs to our QA team and work with the QA & Engineering teams to resolve customer issues as soon as possible.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

-Performance problems are the major problem always going to be a concern for any manager as
managers have the tricky job of finding the balance between getting the results they need and not damaging any relationships with their team members in the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As the word describe itself If something is GOOD, you must convince and sell it to others. If something is GREAT, people will automatically flock to it.

In reference to customer service-
Good customer service is when you order something and you get it as per your expectations.
However, Great customer service is when it goes beyond expectations.

What according to you makes you a good candidate for this position?

I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.

1-A Quick Learner
2-Attention to Detail
3-Analytical
4-Good Coaching and Communication Skills.
5-Empathize
6-Smart work and efficiency.
7-focus on achieving the target.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |